[cyber] I: Sisyphus-20151220 x86_64 beehive_status: +30 -47 (776)

ALT beekeeper hiver altlinux.org
20 18:57:02 MSK 2015


	30 NEW error logs

cqrlog-1.9.0-alt3
	Фатально: (1018) Компиляция прервана
	Error: /usr/bin/ppcx64 returned an error exitcode
	Compile Project, Target: cqrlog: stopped with exit code 256
	[TCompiler.Compile] end
	ERROR: failed compiling of project /usr/src/RPM/BUILD/cqrlog-1.9.0/src/cqrlog.lpi
	make: *** [cqrlog] Error 2

dia-0.97.3-alt1
	/.out/dia-0.97.3-alt1.x86_64.rpm: FHS violations: /usr/locale/am/LC_MESSAGES/dia.mo
	/usr/locale/ar/LC_MESSAGES/dia.mo /usr/locale/ast/LC_MESSAGES/dia.mo
	/usr/locale/az/LC_MESSAGES/dia.mo /usr/locale/be/LC_MESSAGES/dia.mo
	/usr/locale/bg/LC_MESSAGES/dia.mo /usr/locale/bs/LC_MESSAGES/dia.mo
	/usr/locale/ca/LC_MESSAGES/dia.mo /usr/locale/ca  valencia/LC_MESSAGES/dia.mo
	/usr/locale/cs/LC_MESSAGES/dia.mo /usr/locale/da/LC_MESSAGES/dia.mo
	/usr/locale/de/LC_MESSAGES/dia.mo /usr/locale/dz/LC_MESSAGES/dia.mo
	/usr/locale/el/LC_MESSAGES/dia.mo /usr/locale/en_CA/LC_MESSAGES/dia.mo
	/usr/locale/en_GB/LC_MESSAGES/dia.mo /usr/locale/eo/LC_MESSAGES/dia.mo
	/usr/locale/es/LC_MESSAGES/dia.mo /usr/locale/eu/LC_MESSAGES/dia.mo
	/usr/locale/fi/LC_MESSAGES/dia.mo /usr/locale/fr/LC_MESSAGES/dia.mo
	/usr/locale/ga/LC_MESSAGES/dia.mo /usr/locale/gl/LC_MESSAGES/dia.mo
	/usr/locale/gu/LC_MESSAGES/dia.mo /usr/locale/hr/LC_MESSAGES/dia.mo
	/usr/locale/hu/LC_MESSAGES/dia.mo /usr/locale/id/LC_MESSAGES/dia.mo
	/usr/locale/is/LC_MESSAGES/dia.mo /usr/locale/it/LC_MESSAGES/dia.mo
	/usr/locale/ja/LC_MESSAGES/dia.mo /usr/locale/kn/LC_MESSAGES/dia.mo
	/usr/locale/ko/LC_MESSAGES/dia.mo /usr/locale/lt/LC_MESSAGES/dia.mo
	/usr/locale/lv/LC_MESSAGES/dia.mo /usr/locale/mk/LC_MESSAGES/dia.mo
	/usr/locale/ml/LC_MESSAGES/dia.mo /usr/locale/mn/LC_MESSAGES/dia.mo
	/usr/locale/mr/LC_MESSAGES/dia.mo /usr/locale/ms/LC_MESSAGES/dia.mo
	/usr/locale/nb/LC_MESSAGES/dia.mo /usr/locale/ne/LC_MESSAGES/dia.mo
	/usr/locale/nl/LC_MESSAGES/dia.mo /usr/locale/nn/LC_MESSAGES/dia.mo
	/usr/locale/oc/LC_MESSAGES/dia.mo /usr/locale/or/LC_MESSAGES/dia.mo
	/usr/locale/pa/LC_MESSAGES/dia.mo /usr/locale/pl/LC_MESSAGES/dia.mo
	/usr/locale/pt/LC_MESSAGES/dia.mo /usr/locale/pt_BR/LC_MESSAGES/dia.mo
	/usr/locale/ro/LC_MESSAGES/dia.mo /usr/locale/ru/LC_MESSAGES/dia.mo
	/usr/locale/rw/LC_MESSAGES/dia.mo /usr/locale/sk/LC_MESSAGES/dia.mo
	/usr/locale/sl/LC_MESSAGES/dia.mo /usr/locale/sq/LC_MESSAGES/dia.mo
	/usr/locale/sr/LC_MESSAGES/dia.mo /usr/locale/sv/LC_MESSAGES/dia.mo
	/usr/locale/ta/LC_MESSAGES/dia.mo /usr/locale/th/LC_MESSAGES/dia.mo
	/usr/locale/tr/LC_MESSAGES/dia.mo /usr/locale/uk/LC_MESSAGES/dia.mo
	/usr/locale/vi/LC_MESSAGES/dia.mo /usr/locale/zh_CN/LC_MESSAGES/dia.mo
	/usr/locale/zh_HK/LC_MESSAGES/dia.mo /usr/locale/zh_TW/LC_MESSAGES/dia.mo
	sisyphus_check: check-fhs ERROR: FHS violation
	hsh-rebuild: dia-0.97.3-alt1.src.rpm: sisyphus_check failed.

doublecmd-0.6.6-alt1
	Фатально: (1018) Компиляция прервана
	Error: /usr/bin/ppcx64 returned an error exitcode
	Compile Project, Mode: Release, Target:
	/usr/src/RPM/BUILD/doublecmd-0.6.6/plugins/wlx/WlxMplayer/lib/wlxmplayer.wlx: stopped
	with exit code 256
	[TCompiler.Compile] end
	ERROR: failed compiling of project
	/usr/src/RPM/BUILD/doublecmd-0.6.6/plugins/wlx/WlxMplayer/src/wlxMplayer.lpi

fpc-units-ptcpas-1:0.99.13-alt1
	Processing Makefile.fpc
	Error: Target "linux", package "x11" not found

geeqie-1.1-alt5
	NOTICE: ../../po/da.po is not in UTF-8 but ISO-8859-1, converting...
	NOTICE: ../../po/zh_CN.po is not in UTF-8 but gb2312, converting...
	make[3]: *** [rotate.desktop] Error 255
	make[3]: Leaving directory `/usr/src/RPM/BUILD/geeqie-1.1/plugins/rotate'
	make[2]: *** [all-recursive] Error 1
	make[2]: Leaving directory `/usr/src/RPM/BUILD/geeqie-1.1/plugins'
	make[1]: *** [all-recursive] Error 1
	make[1]: Leaving directory `/usr/src/RPM/BUILD/geeqie-1.1'
	make: *** [all] Error 2
	make: Leaving directory `/usr/src/RPM/BUILD/geeqie-1.1'

gscan2pdf-1.3.5-alt1
	Can't locate ExtUtils/MakeMaker.pm in @INC (you may need to install the ExtUtils::MakeMaker
	module) (@INC contains: /usr/local/lib64/perl/5.22 /usr/local/share/perl/5.22
	/usr/lib64/perl5 /usr/share/perl5 /usr/lib64/perl5 /usr/share/perl5 /etc/perl5
	/usr/lib/perl5/vendor_perl .) at Makefile.PL line 1.
	BEGIN failed--compilation aborted at Makefile.PL line 1.
	+ : writing Makefile
	--
	Can't locate ExtUtils/MakeMaker.pm in @INC (you may need to install the ExtUtils::MakeMaker
	module) (@INC contains: /usr/local/lib64/perl/5.22 /usr/local/share/perl/5.22
	/usr/lib64/perl5 /usr/share/perl5 /usr/lib64/perl5 /usr/share/perl5 /etc/perl5
	/usr/lib/perl5/vendor_perl .) at Makefile.PL line 1.
	BEGIN failed--compilation aborted at Makefile.PL line 1.

haveged-1.9.1-alt1
	Mean:	     127.495306
	PI:	     3.141012(-0.018483%)
	Correlation: 0.000215
	Check Fail: chisqr:0.232323% not in 1.000000-99.000000
	make[2]: *** [check-local] Error 255
	make[2]: Leaving directory `/usr/src/RPM/BUILD/haveged-1.9.1/ent'
	make[1]: *** [check-am] Error 2
	make[1]: Leaving directory `/usr/src/RPM/BUILD/haveged-1.9.1/ent'
	make: *** [check-recursive] Error 1
	make: Leaving directory `/usr/src/RPM/BUILD/haveged-1.9.1'

ido-12.10.2-alt1
	idomessagedialog.c: In function 'ido_message_dialog_constructed':
	idomessagedialog.c:214:3: error: 'gtk_dialog_get_action_area' is deprecated
	[-Werror=deprecated-declarations]
	priv->action_area = gtk_dialog_get_action_area (GTK_DIALOG (object));
	--
	GtkWidget * gtk_dialog_get_action_area	(GtkDialog *dialog);
	cc1: all warnings being treated as errors
	make[2]: *** [idomessagedialog.lo] Error 1

kde4-python-4.14.0-alt2
	CMakeFiles/python_module_PyKDE4_dnssd.dir/sip/dnssd/sipdnssdpart2.cpp.o: In function
	`meth_DNSSD_ServiceBrowser_resolveHostName':
	/usr/src/RPM/BUILD/pykde4-4.14.0/BUILD-x86_64-alt-linux/sip/dnssd/sipdnssdpart2.cpp:408:
	undefined reference to `QHostAddress::QHostAddress(QHostAddress const&)'
	/usr/src/RPM/BUILD/pykde4-4.14.0/BUILD-x86_64-alt-linux/sip/dnssd/sipdnssdpart2.cpp:408:
	undefined reference to `QHostAddress::~QHostAddress()'
	collect2: error: ld returned 1 exit status
	make[2]: *** [lib/dnssd.so] Error 1

kdenetwork-3.5.13.2-alt4.2
	In file included from
	/usr/src/RPM/BUILD/kdenetwork-3.5.13.2/kopete/kopete/contactlist/kopetecontactlistview.cpp:52:0:
	/usr/src/RPM/BUILD/kdenetwork-3.5.13.2/kopete/kopete/addcontactwizard/addcontactwizard.h:29:35:
	fatal error: addcontactwizard_base.h: No such file or directory
	compilation terminated.

klavaro-3.01-alt1
	Processing files: klavaro-3.01-alt1
	error: File not found:
	/usr/src/tmp/klavaro-buildroot/usr/share/applications/klavaro.desktop
	error: File not found: /usr/src/tmp/klavaro-buildroot/usr/share/appdata/klavaro.appdata.xml
	RPM build errors:

libaccounts-glib-1.18-alt1_3
	ag-account.c: In function '_ag_account_store_completed':
	ag-account.c:698:5: error: 'g_simple_async_result_complete_in_idle' is deprecated
	[-Werror=deprecated-declarations]
	g_simple_async_result_complete_in_idle (priv->store_async_result);
	--
	ag-account.c: In function 'ag_account_store_async':
	ag-account.c:2488:9: error: 'g_simple_async_report_error_in_idle' is deprecated: Use
	'g_task_report_error' instead [-Werror=deprecated-declarations]
	g_simple_async_report_error_in_idle ((GObject *)account,
	--
	void g_simple_async_report_error_in_idle  (GObject	      *object,
	ag-account.c:2498:9: error: 'g_simple_async_result_new' is deprecated: Use 'g_task_new'
	instead [-Werror=deprecated-declarations]
	g_simple_async_result_new ((GObject *)account,
	--
	GSimpleAsyncResult *g_simple_async_result_new		   (GObject
	*source_object,
	ag-account.c:2509:9: error: 'g_simple_async_result_complete_in_idle' is deprecated
	[-Werror=deprecated-declarations]
	g_simple_async_result_complete_in_idle (priv->store_async_result);
	--
	ag-account.c: In function 'ag_account_store_finish':
	ag-account.c:2540:5: error: 'g_simple_async_result_propagate_error' is deprecated
	[-Werror=deprecated-declarations]
	return !g_simple_async_result_propagate_error (async_result, error);
	--
	gboolean	    g_simple_async_result_propagate_error  (GSimpleAsyncResult
	*simple,
	cc1: all warnings being treated as errors
	make[3]: *** [libaccounts_glib_la-ag-account.lo] Error 1

libappindicator-12.10.0-alt2
	app-indicator.c: In function 'app_indicator_set_property':
	app-indicator.c:902:6: error: 'gtk_status_icon_set_title' is deprecated
	[-Werror=deprecated-declarations]
	gtk_status_icon_set_title(priv->status_icon, priv->title ? priv->title : "");
	--
	app-indicator.c: In function 'fallback':
	app-indicator.c:1523:2: error: 'gtk_status_icon_new' is deprecated
	[-Werror=deprecated-declarations]
	GtkStatusIcon * icon = gtk_status_icon_new();
	--
	GtkStatusIcon	     *gtk_status_icon_new		 (void);
	app-indicator.c:1525:2: error: 'gtk_status_icon_set_name' is deprecated
	[-Werror=deprecated-declarations]
	gtk_status_icon_set_name(icon, app_indicator_get_id(self));
	--
	void		      gtk_status_icon_set_name		 (GtkStatusIcon      *status_icon,
	app-indicator.c:1528:3: error: 'gtk_status_icon_set_title' is deprecated
	[-Werror=deprecated-declarations]
	gtk_status_icon_set_title(icon, title);
	--
	app-indicator.c: In function 'status_icon_changes':
	app-indicator.c:1625:3: error: 'gtk_status_icon_set_visible' is deprecated
	[-Werror=deprecated-declarations]
	gtk_status_icon_set_visible(icon, FALSE);
	--
	void		      gtk_status_icon_set_visible	 (GtkStatusIcon      *status_icon,
	app-indicator.c:1630:3: error: 'gtk_status_icon_set_visible' is deprecated
	[-Werror=deprecated-declarations]
	gtk_status_icon_set_visible(icon, TRUE);
	--
	void		      gtk_status_icon_set_visible	 (GtkStatusIcon      *status_icon,
	app-indicator.c:1635:3: error: 'gtk_status_icon_set_visible' is deprecated
	[-Werror=deprecated-declarations]
	gtk_status_icon_set_visible(icon, TRUE);
	--
	void		      gtk_status_icon_set_visible	 (GtkStatusIcon      *status_icon,
	app-indicator.c:1641:4: error: 'gtk_status_icon_set_from_file' is deprecated
	[-Werror=deprecated-declarations]
	gtk_status_icon_set_from_file(icon, icon_name);
	--
	void		      gtk_status_icon_set_from_file	 (GtkStatusIcon      *status_icon,
	app-indicator.c:1646:5: error: 'gtk_status_icon_set_from_icon_name' is deprecated
	[-Werror=deprecated-declarations]
	gtk_status_icon_set_from_icon_name(icon, longname);
	--
	void		      gtk_status_icon_set_from_icon_name (GtkStatusIcon      *status_icon,
	app-indicator.c:1648:5: error: 'gtk_status_icon_set_from_icon_name' is deprecated
	[-Werror=deprecated-declarations]
	gtk_status_icon_set_from_icon_name(icon, icon_name);

libgtkimageview-1.6.4-alt2.qa1
	gtkimagescrollwin.c: In function 'gtk_image_scroll_win_init':
	gtkimagescrollwin.c:297:9: error: 'gdk_pixbuf_new_from_inline' is deprecated
	[-Werror=deprecated-declarations]
	gdk_pixbuf_new_from_inline (-1, nav_button, FALSE, NULL);
	--
	GdkPixbuf* gdk_pixbuf_new_from_inline (gint	     data_length,
	gtkimagescrollwin.c:299:9: error: 'gdk_pixbuf_new_from_inline' is deprecated
	[-Werror=deprecated-declarations]
	gdk_pixbuf_new_from_inline (-1, nav_button_hc, FALSE, NULL);
	--
	GdkPixbuf* gdk_pixbuf_new_from_inline (gint	     data_length,
	cc1: all warnings being treated as errors
	make[2]: *** [gtkimagescrollwin.lo] Error 1

mariadb-10.1.9-alt4
	<13>Dec 19 09:08:16 rpmi: perl-GD-1:2.56-alt1.1 1448487790 installed
	error: failed build dependencies:
	libjemalloc-devel is needed by mariadb-10.1.9-alt4

maui-3.3-alt1.1
	of sources.list
	E: Package libnet1-devel has no installation candidate
	hsh-install: Failed to calculate package file list.

megasimplesync-2.5.0-alt1.1
	of sources.list
	E: Package libcrypto7 has no installation candidate
	hsh-install: Failed to calculate package file list.

opensc-0.12.2-alt2.1
	of sources.list
	E: Package libassuan0-devel has no installation candidate
	hsh-install: Failed to calculate package file list.

openstack-ceilometer-1:5.0.0-alt1
	from uuid import UUID, uuid4 as _uuid4, _uuid_generate_random
	ImportError: cannot import name _uuid_generate_random

openstack-cinder-1:7.0.0-alt1
	from uuid import UUID, uuid4 as _uuid4, _uuid_generate_random
	ImportError: cannot import name _uuid_generate_random
	ERROR: Non-zero exit from oslo-config-generator.
	See output above for details.

openstack-heat-1:5.0.0-alt1
	from uuid import UUID, uuid4 as _uuid4, _uuid_generate_random
	ImportError: cannot import name _uuid_generate_random

openstack-keystone-1:8.0.0-alt1
	from uuid import UUID, uuid4 as _uuid4, _uuid_generate_random
	ImportError: cannot import name _uuid_generate_random

openstack-nova-1:12.0.0-alt2
	/usr/src/RPM/BUILD/openstack-nova-12.0.0/doc/source/index.rst:203: WARNING: toctree
	contains reference to nonexisting document u'api/autoindex'
	/usr/src/RPM/BUILD/openstack-nova-12.0.0/doc/source/vmstates.rst:140: ERROR: Unknown
	directive type "seqdiag".
	.. seqdiag::
	--
	from uuid import UUID, uuid4 as _uuid4, _uuid_generate_random
	ImportError: cannot import name _uuid_generate_random

perl-DBIx-Class-0.082820-alt1
	t/105view_deps.t				  (Wstat: 512 Tests: 25 Failed: 2)
	Failed tests:  17, 25
	Non-zero exit status: 2
	--
	Result: FAIL
	Failed 1/308 test programs. 2/13406 subtests failed.
	make: *** [test_dynamic] Error 255

perl-HTML-WikiConverter-MoinMoin-0.54-alt1.1
	t/boilerplate.t ... ok
	#   Failed test 'table w/ attrs'
	#   at t/runtests.pl line 108.
	--
	t/moinmoin.t	(Wstat: 256 Tests: 50 Failed: 1)
	Failed test:  34
	Non-zero exit status: 1
	--
	Result: FAIL
	Failed 1/5 test programs. 1/56 subtests failed.
	make: *** [test_dynamic] Error 255

python-module-celery-3.1.18-alt1.git20150422
	Running Sphinx v1.4a0+
	Extension error:
	Could not import extension celery.contrib.sphinx (exception: cannot import name
	_uuid_generate_random)

python-module-hmmlearn-0.1.1-alt1.git20150423
	>				    10))
	E	AssertionError: False is not true
	hmmlearn/tests/test_hmm.py:184: AssertionError

python-module-praekelt_pyramid_celery-1.4.0-alt1.git20140915
	==================================== ERRORS ====================================
	_____________ ERROR collecting pyramid_celery/tests/test_celery.py _____________
	/usr/lib/python2.7/site-packages/py/_path/local.py:650: in pyimport
	--
	from uuid import UUID, uuid4 as _uuid4, _uuid_generate_random
	E   ImportError: cannot import name _uuid_generate_random
	=========================== 1 error in 0.17 seconds ============================

signon-glib-1.12-alt1
	signon-auth-session.c: In function 'auth_session_process_reply':
	signon-auth-session.c:155:9: error: 'g_simple_async_result_set_op_res_gpointer' is
	deprecated [-Werror=deprecated-declarations]
	g_simple_async_result_set_op_res_gpointer (res_process, reply,
	--
	void		    g_simple_async_result_set_op_res_gpointer (GSimpleAsyncResult
	*simple,
	signon-auth-session.c:161:9: error: 'g_simple_async_result_take_error' is deprecated
	[-Werror=deprecated-declarations]
	g_simple_async_result_take_error (res_process, error);
	--
	void		    g_simple_async_result_take_error	   (GSimpleAsyncResult
	*simple,
	signon-auth-session.c:168:5: error: 'g_simple_async_result_complete_in_idle' is deprecated
	[-Werror=deprecated-declarations]
	g_simple_async_result_complete_in_idle (res_process);
	--
	signon-auth-session.c: In function 'auth_session_process_ready_cb':
	signon-auth-session.c:186:9: error: 'g_simple_async_result_set_from_error' is deprecated
	[-Werror=deprecated-declarations]
	g_simple_async_result_set_from_error (res, error);
	--
	void		    g_simple_async_result_set_from_error   (GSimpleAsyncResult
	*simple,
	signon-auth-session.c:187:9: error: 'g_simple_async_result_complete' is deprecated
	[-Werror=deprecated-declarations]
	g_simple_async_result_complete (res);
	--
	void		    g_simple_async_result_complete	   (GSimpleAsyncResult
	*simple);
	signon-auth-session.c:195:9: error: 'g_simple_async_result_set_error' is deprecated
	[-Werror=deprecated-declarations]
	g_simple_async_result_set_error (res,
	--
	void		    g_simple_async_result_set_error	   (GSimpleAsyncResult
	*simple,
	signon-auth-session.c:199:9: error: 'g_simple_async_result_complete' is deprecated
	[-Werror=deprecated-declarations]
	g_simple_async_result_complete (res);
	--
	signon-auth-session.c: In function 'signon_auth_session_process_async':
	signon-auth-session.c:595:5: error: 'g_simple_async_result_new' is deprecated: Use
	'g_task_new' instead [-Werror=deprecated-declarations]
	res = g_simple_async_result_new ((GObject *)self, callback, user_data,
	--
	signon-auth-session.c: In function 'signon_auth_session_process_finish':
	signon-auth-session.c:639:5: error: 'g_simple_async_result_propagate_error' is deprecated
	[-Werror=deprecated-declarations]
	if (g_simple_async_result_propagate_error (async_result, error))
	--
	gboolean	    g_simple_async_result_propagate_error  (GSimpleAsyncResult
	*simple,
	signon-auth-session.c:642:5: error: 'g_simple_async_result_get_op_res_gpointer' is
	deprecated [-Werror=deprecated-declarations]
	reply = g_simple_async_result_get_op_res_gpointer (async_result);

virtualbox-4.3.30-alt3
	[*** iASL: Very long input line, message below refers to column 185 ***]
	Remark	 2120 -    Control Method should be made Serialized (due to creation of named
	objects within)
	/usr/src/RPM/BUILD/VirtualBox-4.3.30_OSE/out/linux.amd64/release/obj/VBoxDD/vboxssdt-cpuhotplug.hex.pre
	45:	    Device (SCKV) { Name (_HID, "ACPI0004") Name (_UID, "SCKCPUV") Processor
	(CPUV, 0x1f, 0x0, 0x0 ) { Name (_HID, "ACPI0007") Name (_UID, "SCKV-CPU0") Name (_PXM,
	0x00) Method(_MAT, 0) { Name (APIC, Buffer (8) {0x00, 0x08, 0x1f, 0x1f}) IF (CPCK(0x1f))
	[*** iASL: Very long input line, message below refers to column 185 ***]
	Remark	 2120 -    Control Method should be made Serialized (due to creation of named
	objects within)
	ASL Input:
	/usr/src/RPM/BUILD/VirtualBox-4.3.30_OSE/out/linux.amd64/release/obj/VBoxDD/vboxssdt-cpuhotplug.hex.pre
	- 88 lines, 17639 bytes, 870 keywords
	Hex Dump:
	/usr/src/RPM/BUILD/VirtualBox-4.3.30_OSE/out/linux.amd64/release/obj/VBoxDD/vboxssdt-cpuhotplug.hex
	- 62200 bytes
	Compilation complete. 1 Errors, 0 Warnings, 32 Remarks, 72 Optimizations
	kmk: ***
	[/usr/src/RPM/BUILD/VirtualBox-4.3.30_OSE/out/linux.amd64/release/obj/VBoxDD/vboxssdt-cpuhotplug.hex]
	Error 255
	kmk: *** Deleting file
	`/usr/src/RPM/BUILD/VirtualBox-4.3.30_OSE/out/linux.amd64/release/obj/VBoxDD/vboxssdt-cpuhotplug.hex'

	47 error logs REMOVED from the list
R-base-3.1.2-alt1
SimplePAMApps-0.60-alt33
alterator-x11-1.98.8-alt1
bash-3.2.54-alt1
chrony-1.31-alt1
classmate-0.8.0-alt1_3jpp7
cpio-2.11-alt2
diffutils-3.3.0.33.b4ef-alt1
ed-1:0.2-alt9
flex-old-2.5.4a-alt3
fpc-2:2.6.4-alt3
fvwm-2.6.5-alt3
gdb-7.9-alt1
git-2.1.4-alt1
gmp-6.0.0a-alt1
gperf-3.0.4-alt3
grep-2.21.0.65.4f89-alt1
grub2-2.00-alt20
indent-2.2.11-alt2
kernel-image-ovz-el-2.6.32-alt137
kernel-modules-fglrx-ovz-el-2:15.120.1046-alt1.132640.137
kernel-modules-nvidia-un-def-352.55-alt1.262912.1
latex2html-2008-alt1
libassuan0-1.0.5-alt5.1.qa1
libidn-1.28-alt1
libnet1-1:1.0.2a-alt3.qa1
libtheora-2:1.1.1-alt5
libtool_1.4-3:1.4.3-alt11
libtool_1.5-3:1.5.26-alt10
logrotate-3.7.9-alt3
mariadb-10.1.9-alt2
mongo-2.6.9-alt1
mpfr-3.1.2-alt1
numerix-0.22-alt7.4
openxcom-1.0-alt4.598395d1
pacoxx-0.2.beta-alt4
pavucontrol-3.0-alt1.1
perl-CGI-SSI-0.92-alt1
perl-HTML-Widget-1.11-alt2
perl-XML-AutoWriter-0.40-alt2
python-module-logilab-common-1.0.2-alt1.hg20150708
readline-6.3.8-alt1
ruby-tmail-1.2.3.1-alt3.5
ruby-xmpp4r-0.5-alt2.1
serveez-0.1.5-alt3.qa3
sflphone-common-1.4.1-alt3
time-1:1.7-alt3

Total 776 error logs.


Sisyphus-cybertalk